actualizar witbox con bltouch



  • buenas,

    he instalado el bltouch a mi witbox para poder hacer autolevel con 9 puntos. me he bajado el .stl y lo he imprimido para sujertalo al extrusor. este es el link: https://www.thingiverse.com/th...

    en la impresora, tengo la version de marlin que bq modifica para la witbox, la version 2.5.1, que se descarga desde aqui para poder modificarla por ejemplo con la cama caliente, etc..  que ya la tengo instalada tambien, https://github.com/bq/Marlin/t...

    el problema es que en la version de marlin que tiene bq es la 2.5.1 y no soporta el bltouch, (al editar los archivos configuration.h y configuration_adv.h no tienen nada al respecto) sin embargo, me he bajado el configuration.h y el configuration_adv.h de la ultima version de marlin 2.03 desde este enlace https://github.com/MarlinFirmw... y si que trae ya la opcion de activar el bltouch, el problema es que claro, es generico y no esta configurado para nuestra witbox.

    alguien tiene experiencia para poder configurarlo correctamente para nuestras witbox? yo ya ahi mi pierdo.

    gracias.



  • Al estar en github podrías seleccionar la tag de la versión que aún soporta el bltouch y descargar esa. Imagen de cómo hacerlo: